* {
	font-family: "Lucida Grande", Helvetica, Verdana, Arial, sans-serif;
	/*border: #ccc dotted 1px;*/
	/*margin: 0;*/
}

html, body {
	height: 100%;
}

#wrapper1 {
}

div {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	margin: 0;
	line-height: 24px;
	font-size: 14px;
	background-color: #f7f7f7;
}

#wrapper1 {
	background-color: white;
	width: 100%;
	padding-bottom: 40px;

	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -80px; /* the bottom margin is the negative value of the footer's height */
}

#wrapper {
	margin: 0 auto;
	width: 850px;
}

#topbar {

	padding: 0px;
}

#company {
	margin: 0px;
	width: 100%;
}

#macitbetter {
	padding: 0px;
	width: 150px;
	height: auto;
}

#menu {
	margin-bottom: 0px;
	margin-top: 10px;
	padding: 0px;
	display: block;
	float: right;
}

#menu a {
	margin: 0px;
	padding: 0px 40px 0px 25px;
	font-size: 18px;
	color: #000;
	display: inline;
	text-decoration: none;
	opacity:.4; -moz-opacity:.4;
}

#menu a:hover, #menu a.current {
	opacity:1; -moz-opacity:1;
}

#menu #download {
	background: url(img/download.png) no-repeat;
}

#menu #buy {
	background: url(img/cart.png) no-repeat;
}

#menu #help {
	background: url(img/help.png) no-repeat;
}

#menu #blog {
	background: url(img/blog.png) no-repeat;
	padding-right: 0px;
}


table#downl {
	font-size: 12px;
	line-height: 18px;
	padding: 0px 5px;
}

td.gg {
	font-weight: bold;
	text-align: right;
	vertical-align: top;
	color: #999;
}

#company_logo {
	padding: 0px;
	display: inline;
	text-align: left;
}

#product {
	padding: 0px;
	margin-top: 10px;
}

#betterzip2 {
	display: inline;
	float: right;
	color: #111;
	top: 78px;
	right: 70px;
	position: relative;
	text-align: right;
	font-family: 'Open Sans', "Lucida Grande", Helvetica, sans-serif;
  font-size: 84px;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0em;
  line-height: 70px;
}

#betterzip2-1 {
	color: #999;
	font-weight: normal;
	text-shadow: none;
	font-size: 24px; 
  letter-spacing: 0em;
}

#mainfeatures {
	margin: 40px 0 0 0;
	width: 852px;
}

#mainfeatures div {
	margin: 0 3px auto 3px;
	max-height: 130px;
	display: inline-table;
	width: 181px;
	height: 130px;
	padding: 10px;
	border: #ccc solid 1px;
	font-size: 24px; 
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	background-color: #fafafa;
}

#mainfeatures h2 {
	font-size: 20px;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}

#mainfeatures p {
	height: 100px;
	line-height: 22px;
	font-size: 14px;
	color: #666;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden; 
	text-overflow: clip;
}

#actions {
	width: 324px;
	margin: 40px auto;
	padding-left: 2px;
}

#actions-buy {
	/* width: 324px; MAS */
	width: 250px;
	margin: 40px auto;
	padding-left: 2px;
}

.slideshow { 
	height: 580px; width: 834px; margin: auto; 
}

.slideshow img { 
	padding: 20px; border: 1px solid #000; background-color: #eee; 
}

#slides {
/*	border-color: #ddd;
	border-width: 1px;
	border-style: solid;*/
	margin-top: 20px;
	position: relative; 
	overflow-x: hidden; 
	overflow-y: hidden;
}

#slides div {
	opacity: 1; 
	display: block; 
	position: absolute; 
	z-index: 4; 
	left: -834px; 
	top: 0px; 
	width: 834px; /*810*/
	height: 580px; 
	padding: 0px;
}
/*
#slides div#s2 {
	display: none; 
	z-index: 3; 
	left: 834px; 
}

#slides div#s3 {
	display: block; 
	z-index: 3; 
	left: 0px; 
}*/
/*
#slide_prev {
	float: left; 
	z-index: 99; 
	width: 20px; 
	height: 600px; 
	background-color: red; 
	margin-left: -20px;
}
#slide_next {
	display: inline; 
	float: right; 
	z-index: 99; 
	width: 20px; 
	height: 600px; 
	background-color: red; 
	margin-top: -600px; 
	margin-right: -20px;
}
*/
#slide_pager {
	width: 132px; /* 25 * slides + 7px */
	margin: 0px auto 30px auto;
}

#slide_pager a { 
	padding: 7px 8px 7px 8px; 
	margin: 0 5px; 
	font-size: 1px;
	text-indent: -9999px;
	white-space: nowrap;
	outline: none; 
	text-decoration: none;
	background-position: 0 0px; 
	background-image: url(img/pager.png);
}

#slide_pager a:hover { 
	background-position: 0 30px; 
	background-image: url(img/pager.png);
}

#slide_pager a.activeSlide, #slide_pager a.activeSlide:hover { 
	background-position: 0 15px; 
	background-image: url(img/pager.png);
}

#slide_pager a:focus { 
	outline: none; 
	background-position: 0 30px; 
	background-image: url(img/pager.png);
}

#push {
	height: 80px;
}

#footer {
	border-top: 1px solid #ccc;
	width: 100%;
	height: 80px;
	margin-bottom: 0px;
	background-color: #f7f7f7;
}

#copy {
	font-size: 9px;
	line-height: 14px;
	padding-top: 10px;
	text-align: center;
	color: #666;
}

#copy a {
	color: #666;
	text-decoration: none;
}

#copy a:hover {
	color: #333;
}

.blog-entry {
	margin-top: 50px;
}

.faq-entry {
	padding: 10px;
	border: #ddd solid 1px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	background-color: #fafafa;
	margin: 10px 30px 5px 30px;
}

.faq-answer {
	display: none;
}

a.q {
	text-decoration: none;
	color: #000;
}

.faq-entry a:hover {
	color: #666;
}

h1 {
	font-family: 'Open Sans', "Lucida Grande", Helvetica, sans-serif;
	margin-top: 50px;
}
h2 {
	font-family: 'Open Sans', "Lucida Grande", Helvetica, sans-serif;
	margin-top: 30px;
}

h3 {
	margin-bottom: 0px;
	margin-top: 24px;
	line-height: 14px;
}

code {
	display: block;
	background-color: black;
	color: #0f0;
	font-family: Menlo, Courier, "Courier New";
	padding: 10px;
	margin: 10px 10px;
	width: 640px;
}

hr {
	width: 80%;
	height: 1px;
	border: 0;
	border-top: 1px dotted #CCC;
	margin-top: 30px;
}

h1 a {
	text-decoration: none;
	color: black;
}
